--- pygpgme-0.2.orig/setup.py
+++ pygpgme-0.2/setup.py
@@ -22,6 +22,7 @@
      'src/pygpgme-constants.c',
      'src/pygpgme-genkey.c',
      ],
+    extra_compile_args=['-D_FILE_OFFSET_BITS=64'],
     libraries=['gpgme'])
 
 description, long_description = __doc__.split("\n\n", 1)
